/*
* CSS para el Header del CLUB BI
*/
/* 
    Created on : 21/07/2014, 04:42:30 PM
    Author     : Javier
*/
.header{
    background-color: #ffb03d;
    background-image: url('../media/images/header.jpg');
    background-repeat: no-repeat;
    height: 85px;
}

.header img.logo{
    padding-top: 4px;
}
.nav{
    background-color: #fff;
}
.nav ul {
    margin-top: 20px;
    z-index: 2;
}
.nav li {
    display: inline-block;
    list-style-type: none;
    padding-left: 0.3rem;
    padding-right: 0.3rem;
    vertical-align: middle;
}
.nav li a {
    font-size: 0.98rem;
    color: #27487e;
    font-family: "Raleway";
}
.nav li.active {
    border-bottom: #ffb03d 2px solid;
}
.nav li.arrow:before{
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    content: "";
    border-top: 13px solid #fff;
    position: relative;
    bottom: -56px;
    width: 0px;
    left: 50%;
    margin-left: -15px;
    margin-right: -15px;
    z-index: 102;
}
.nav li ul{
    display:none;

}
.nav li.active.arrow ul{
    display: inline-block;
    position:absolute;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    z-index: 105;
} 
li.active.arrow ul li a {
    color: #ffb03d;
    font-family: "Raleway Bold";
    font-size: 14px;
}
.submenu{
    background-color: rgba(0, 0, 0, 0.5);
    display:none;
    position: absolute;
    z-index: 100;
    height: 37px;
    width: 100%;
}
.top-bar {
    position: absolute;
    width: 100%;
    z-index: 3;
    background-color: rgba(0,0,0,0);
    font-family: "Raleway Bold";

}
.top-bar.expanded .title-area {
    background: rgba(0,0,0,0);
}
.top-bar-section ul li.active > a {
    background: rgba(255, 176, 61, 1);
}
.top-bar-section ul li {
    background: rgba(0, 0,0, 0.55);
}
.top-bar-section ul li:hover:not(.has-form) > a {
    background: rgba(0, 0,0, 0.45);
    color: white;
}
.top-bar-section ul li.active > a:hover {
    background: rgba(255, 176, 61, 1);
}
li.title.back.js-generated {
    background: #ed6a00;
}
.small-menu{
    background-image: url('../media/images/header.jpg');
    height: 45px;
}
img.logo {
    height: 81px;
    margin-left: 20px;
}
img.logo_movil {
    height: 90%;
    margin-left: 20px;
}
.blueLine{
    width: 100%;
    border-bottom: #26B4F1 5px solid;
}